/*
 *  			I K L I B - D U M M Y . C
 *  
 *  Stubs for versions of RT which do not interface with Ikonas hardware
 *
 *  Author -
 *	Michael John Muuss	(big deal)
 *  
 *  Source -
 *	SECAD/VLD Computing Consortium, Bldg 394
 *	The U. S. Army Ballistic Research Laboratory
 *	Aberdeen Proving Ground, Maryland  21005
 *  
 *  Copyright Notice -
 *	This software is Copyright (C) 1985 by the United States Army.
 *	All rights reserved.
 */
#ifndef lint
static char RCSid[] = "@(#)$Header: iklib-dummy.c,v 3.0 86/06/10 01:32:13 mike Exp $ (BRL)";
#endif

int ikfd, ikhires;

ikwpixel() {;}
ikopen() {;}
ikclear() {;}
ikzoom() {;}
ikwindow() {;}
load_map() {;}
clustwrite() {;}
